window.deepmerge = require('./deepmerge.js');
import './Chart.js';
import './Chart.dataLabels.js';
import './Chart.responsivePadding.js';
import './Chart.roundedBarCharts.js';
import './Chart.baseline.js';
import './chartjs-plugin-deferred.js';
window.verge = require('./verge.js');
import './smoothscroll.js';
import './sektor.js';
import './on-scroll.js';
